.nos-apoie{
    background: #F7F7F7;
}
.nos-apoie .container{
    grid-template-columns: 2fr 1fr;
    grid-column-gap: 50px;
}
.abaixo-assinado{
    grid-column: 2;
    border: 2px solid #B4B4B4;
    background: #fff;
    border-radius: 10px;
    display: grid;
    grid-template-rows: 480px 100px;
    grid-auto-rows: 0;
    grid-row-gap: 20px;
    grid-template-columns: 1fr;
    border: none;
    box-shadow: 0px 3px 6px rgba(0,0,0, .16);
    height: 650px;
}
.nos-apoie .conteudo{
    font-size: 1.2rem;
    line-height: 2.4rem;
    margin-bottom: 20px;
}
.msg{
    padding: 0 20px;
}


@media(max-width: 800px) {
    .nos-apoie .container{
        grid-template-columns: 1fr;
        padding: 20px;
    }
    .abaixo-assinado{
        grid-column: 1;
    }
    .nos-apoie .texto{
        font-size: 1.2rem;
        line-height: 1.85rem;
    }
    .msg{
        padding: 0 20px;
    }
}